apiVersion: v1
items:
- apiVersion: v1
  data:
    ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIBeDCCAR2gAwIBAgIBADAKBggqhkjOPQQDAjAjMSEwHwYDVQQDDBhrM3Mtc2Vy
      dmVyLWNhQDE3MDM3ODcxMzgwHhcNMjMxMjI4MTgxMjE4WhcNMzMxMjI1MTgxMjE4
      WjAjMSEwHwYDVQQDDBhrM3Mtc2VydmVyLWNhQDE3MDM3ODcxMzgwWTATBgcqhkjO
      PQIBBggqhkjOPQMBBwNCAAQIFwmAopT2hYDsP7l7lVyJbbP5d4c9kd+HjCGPUkyi
      +Hq6OwHZzfSrtpK9ZdMXQdiMmKOfabWg/M4MpqHQH9LOo0IwQDAOBgNVHQ8BAf8E
      BAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQUETLJl66DRMlJEwILzXD2
      LPm1xcIwCgYIKoZIzj0EAwIDSQAwRgIhANvzL4bIua1yVoDiHMMLy9pYeJb/R/mh
      DOKhXmFtkIsyAiEApWkZSEcYVfaUlfgjZeyWjEn+TRDmPWNE9ERUiJKv1OQ=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      kubernetes.io/description: Contains a CA bundle that can be used to verify the
        kube-apiserver when using internal endpoints such as the internal service
        IP or kubernetes.default.svc. No other usage is guaranteed across distributions
        of Kubernetes clusters.
    creationTimestamp: "2023-12-30T21:00:00Z"
    name: kube-root-ca.crt
    namespace: homarr
    resourceVersion: "45539"
    uid: cecc5e70-aee5-4071-89c1-97a8fe2d1347
kind: List
metadata:
  resourceVersion: ""
